<style type="text/css">
	p.question { font-size: 18px }
</style>
<form class="form-common" action="/billing/transfers/confirm?id=<?= $this->request()->id ?>" method="post">
	<p class="question">After you confirm this transfer the balance of the user will be updated!</p>

	<div class="fleft">
		<?= $this->render('transfers/details-brief.phtml') ?>
	</div>

	<fieldset class="mt20 fleft">
		<legend>Payment</legend>

		<div class="inner">
			<label for="comment">Comment <span class="required"></span></label>
			<textarea id="comment" name="comment" class="txt" cols="30" rows="3"></textarea>
		</div>
		<div class="clear"></div>

		<div class="inner" style="float: right">
			<label for="amount">Paid Amount <span class="required">*</span></label>
			<input type="text" id="amount" name="amount" value="<?= number_format($this->transfer->amount, 2) ?>" class="txt w12" style="text-align: right; font-size: 20px; font-weight: bold; background: #eef" />
		</div>
		<div class="clear"></div>
	</fieldset>
	
	<div class="clear"></div>
</form>
